# TimestampRangeType Class Reference
[Supported meta-types]

Inheritance diagram for TimestampRangeType:
[legend]

List of all members.

## Public Member Functions

| toPrimitive ()

## Detailed Description

Definition at line 15 of file TimestampRangeType.class.php.

## Member Function Documentation

TimestampRangeType::toPrimitive | ( |  | ) |

Definition at line 17 of file TimestampRangeType.class.php.

The documentation for this class was generated from the following file:

- meta/types/TimestampRangeType.class.php